# -------------------------------------------------------------------
# Build Properties
# -------------------------------------------------------------------
maven.multiproject.type=jar

xmlbeans.compiled.classes.dir=target/xmlbeans-classes
xmlbeans.compiled.java.dir=target/xmlbeans-java

maven.javadoc.links=\
http://java.sun.com/j2se/1.4.1/docs/api/,\
http://java.sun.com/j2ee/1.4/docs/api/,\
http://gee.cs.oswego.edu/dl/classes/EDU/oswego/cs/dl/util/concurrent,\
http://jakarta.apache.org/commons/logging/apidocs,\
http://xmlbeans.apache.org/docs/2.0.0/reference,\
http://activesoap.codehaus.org/maven/apidocs